| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/virtclk.h File Reference

Implementation of iVirtualClock. More...

`#include "csextern.h"`
`#include "csutil/scf_implementation.h"`
`#include "iutil/virtclk.h"`

Go to the source code of this file.

## Classes
class | csVirtualClock
| This is an implementation of a virtual clock. More...

## Detailed Description

Implementation of iVirtualClock.

Definition in file virtclk.h.